hw_api_object->remove
hw_api_object->value
Hyperwave API Fonctions
PHP Manual

# hw_api_object->title

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api_object->title — Retourne le titre de l'attribut

### Description

hw_api_object
string title ( array `$parameter` )

Retourne le titre de l'attribut.

### Liste de paramètres

`parameter`

### Valeurs de retour

Retourne le titre, sous la forme d'une chaîne de caractères.

hw_api_object->remove
hw_api_object->value
Hyperwave API Fonctions
PHP Manual